{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	     
		 {
		 	"path": "pages/login/login",
		 	"style" :
		 	{
		 		 
		 		"navigationStyle": "custom"
		 	}
		 
		 }, 
		{
			"path": "pages/tabbar/index/index",
			"style" :
			{
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}

		}, {
			"path" : "pages/tabbar/classify/classify",
			"style" :
			{
				"navigationBarTitleText": "分类",
				"navigationBarBackgroundColor": "#00b783",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false

			}

		},
		{
			"path": "pages/tabbar/mine/mine",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationBarBackgroundColor": "#00b783",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false

			}

		}, {
			"path": "pages/tabbar/study/study",
			"style": {
				"navigationBarTitleText": "学习",
				"navigationBarBackgroundColor": "#00b783",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#00b783", //选中颜色
		"borderStyle": "#fff", //边框颜色
		"backgroundColor": "black", //背景颜色
		"list": [{
				"pagePath": "pages/tabbar/index/index",
				"text": "首页",
				"iconPath": "static/logo.png",
				"selectedIconPath": "static/logo.png"
			}
//			{
//				"pagePath": "pages/tabbar/classify/classify",
//				"text": "分类"
//			}
//			{
//				"pagePath": "pages/tabbar/study/study",
//				"text": "学习"
//			},
//			{
//				"pagePath": "pages/tabbar/mine/mine",
//				"text": "我的"
//			}
		]

	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "ilsApp", //模式名称
				"path": "pages/tabbar/index/index", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
